App Requirements and Files Structure

Requirements [for version 2.1.0+5]

  • Flutter version 2.10.x
  • Android Studio (for android)
  • Xcode (for iOS)
  • VS code (for code editing) [optional]

Files Structure

These are all the root folders of the app. We will customize mainly inside the ‘lib’ folder.

Was this page helpful?

Leave Comment